function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Tag16 = function Tag16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M6 9a1 1 0 1 0 0-2 1 1 0 0 0 0 2Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16 2H3.6L0 8l3.6 6H16V2ZM2.3 8l2.4-4H14v8H4.7L2.3 8Z",
    fill: "currentColor"
  }));
};
Tag16.displayName = 'Icon.Tag';
export default Tag16;